﻿@import url("color.css");

    /* Class list items
-------------------------------------*/
.class-list{
                width:100%;
                border-collapse:collapse;}
                
.class-list td{
                background:rgba(255,204,0,0.5);
                padding:10px !important;}
.class-list td,
.class-list td p{
                font-size:11px;
                line-height:12px;
                margin:0; }.class-list table{
                width:100%;
                border:solid 1px #ddd;
                margin:0;}
                
.class-list table td{
                padding: 0 2px!important;}

.class-list table td label.llabel{
                margin-left:0;
                font-weight:bold;}
                
.class-list table td span input[type="radio"],
.class-list table td span input[type="checkbox"]{
                margin-top:0;}
                
.class-list table td span label{
                margin-left:0px;
                vertical-align:text-bottom;}
                
/* end -----*/